﻿@charset "utf-8";

#container {position:relative; height:100%; background:url('/images/sch/web/hyeseong-m/main/025_m_bg.png') no-repeat center; background-size:cover; overflow:hidden; }
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; z-index:7; width:980px; margin:30px auto 0; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both;}

.MC_box1 {position:relative; width:245px; height:325px; float:left;} /* 공지사항 */
.MC_box2 {position:relative;width:245px; height:325px; float:left; } /* 가정통신문 */
.MC_box3 {position:relative; width:245px; height:325px; float:left;}/* 앨범 */
.MC_box4 {position:relative; width:245px; height:325px; float:left;}/* 식단 */
.MC_box5 {position:relative; width:100%; height:125px;  padding:20px 0; overflow:hidden;}/* 바로가기 6개 */
.MC_box6 {position:relative; width:245px; height:325px; float:left;}/* 일정 */
.MC_box7 {position:relative; width:245px; height:325px; float:left;} /* 학급홈페이지 바로가기 */ 
.MC_box8 {position:relative;width:245px; height:325px; float:left;}/* 바로가기 */
.MC_box9 {position:relative; width:245px; height:325px; float:left;}/* 팝업 */
.MC_box10 {position:relative;width:100%;/* height:80px; */margin: 0 auto;}/* 배너존 */




@media (max-width: 800px) {
	
	#container,
	.main_content,
	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9, .MC_box10, .MC_box11, .MC_box12, .MC_box13, .MC_box14, .MC_box15 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container { width:100%; padding-top:70px; }
	.main_content { width:95%; height:100%; }

	.MC_box1 {width:50%;}
	.MC_box2 {width:50%; }
	.MC_box3 {width:50%;}
	.MC_box4 {width:50%;}
	.MC_box5 {width:100%;/* height:220px; *//* margin:15px 0 0 2%; */}
	.MC_box6 {width:50%;}
	.MC_box7 {width:50%;}
	.MC_box8 {width:50%;}
	.MC_box9 {width: 50%;}

}

@media (max-width: 680px) {	


	.MC_box5 {width:100%; height:auto;}

}

@media (max-width: 580px) {	

	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9 {width:100%;}
		
}

@media (max-width: 480px) {		
	


}

@media (max-width: 380px) {
	

}
